This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 834702 - [abrt] gamin-0.1.10-10.fc16: gam_eq_queue: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
[abrt] gamin-0.1.10-10.fc16: gam_eq_queue: Process /usr/libexec/gam_server wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:1194bd777585dfdd175c6d1fd29...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 16:17 EDT by b.m.kast
Modified: 2015-03-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:02:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.78 KB, text/plain)
2012-06-22 16:17 EDT, b.m.kast
no flags Details
File: coredump (496.00 KB, text/plain)
2012-06-22 16:17 EDT, b.m.kast
no flags Details

  None (edit)
Description b.m.kast 2012-06-22 16:17:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gam_server
comment:        Gamin crashed right after the laptop woke up from hibernation and NetworkManager connected to a home network with a NFS server (there are automounted shares configured using systemd on the laptop). It was suspended a hour before in a different network from which that NFS server was not reachable.
crash_function: gam_eq_queue
executable:     /usr/libexec/gam_server
kernel:         3.4.2-1.fc16.i686.PAE
pid:            1707
pwd:            /home/kast/Documents
time:           Fri 22 Jun 2012 11:41:27 PM MSK
uid:            1000
username:       kast

backtrace:      Text file, 6945 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:d4c0071760747443d20fa42d0eeeb914df897ed0
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:f44dc2ce1342f1e65bde225ad216b77040eac709
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:5daecd6904476befcc60901b5b597dbc0dac0f40
:edf49a2469b784926a4104de58e85ed2e146f4b3

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338235808
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338235808
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338235808
:/usr/libexec/gam_server gamin-0.1.10-10.fc16.i686 (Fedora Project) 1337542713
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338235808
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338235808
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1337542717
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338235808

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1597
:XDG_SESSION_ID=2
:HOSTNAME=asus
:SAL_USE_VCLPLUGIN=gtk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=099df37a85422436c0f5ed210000000e-1340265720.132054-266445176
:HISTSIZE=1000
:GTK2_RC_FILES=/home/kast/.gtkrc-2.0-kde4
:PERL5LIB=/home/kast/perl5/lib/perl5
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-ITkXTb
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=kast
:LS_COLORS=
:MOZILLA_CERTIFICATE_FOLDER=.mozilla/firefox/eahswcou.default
:SSH_AUTH_SOCK=/tmp/ssh-bJugzztI1400/agent.1400
:USERNAME=kast
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kast/.local/bin:/home/kast/bin:/home/kast/Soft/local/bin:/home/kast/perl5/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/kast
:QT_IM_MODULE=xim
:PWD=/home/kast
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1393
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/kast
:XDG_SEAT=seat0
:SHLVL=2
:PERL_CPANM_OPT=--local-lib=/home/kast/perl5
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_White
:LOGNAME=kast
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QOEWBcvvSE,guid=3f3159bbf58bf5e3e46bb92d0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kast
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kast/.kde4/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:LOCAL_PROFILE_READ=1
:XAUTHORITY=/tmp/kde-kast/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDED_STARTED_BY_KDEINIT=1
:SESSION_MANAGER=
:LANGUAGE=
:GAM_CLIENT_ID=

event_log:
:2012-06-22-23:59:21> Querying server settings
:2012-06-22-23:59:22  Preparing an archive to upload
:2012-06-22-23:59:23  Uploading 41032 bytes
:2012-06-22-23:59:23  Upload successful
:2012-06-22-23:59:24  Retrace job started
:2012-06-22-23:59:35  Analyzing crash data
:2012-06-22-23:59:46  Analyzing crash data
:2012-06-22-23:59:58  Initializing virtual root
:2012-06-23-00:00:09  Initializing virtual root
:2012-06-23-00:00:20  Initializing virtual root
:2012-06-23-00:00:31  Initializing virtual root
:2012-06-23-00:00:42  Initializing virtual root
:2012-06-23-00:00:53  Retrace job finished successfully
:2012-06-23-00:02:46> Smolt profile successfully saved
:2012-06-23-00:06:56> Smolt profile successfully saved

maps:
:08048000-0805e000 r-xp 00000000 08:06 566405     /usr/libexec/gam_server
:0805e000-0805f000 r--p 00015000 08:06 566405     /usr/libexec/gam_server
:0805f000-08060000 rw-p 00016000 08:06 566405     /usr/libexec/gam_server
:090f8000-09132000 rw-p 00000000 00:00 0          [heap]
:485fe000-4861f000 r-xp 00000000 08:06 932573     /lib/ld-2.14.90.so
:4861f000-48620000 r--p 00020000 08:06 932573     /lib/ld-2.14.90.so
:48620000-48621000 rw-p 00021000 08:06 932573     /lib/ld-2.14.90.so
:48623000-487ca000 r-xp 00000000 08:06 938767     /lib/libc-2.14.90.so
:487ca000-487cb000 ---p 001a7000 08:06 938767     /lib/libc-2.14.90.so
:487cb000-487cd000 r--p 001a7000 08:06 938767     /lib/libc-2.14.90.so
:487cd000-487ce000 rw-p 001a9000 08:06 938767     /lib/libc-2.14.90.so
:487ce000-487d1000 rw-p 00000000 00:00 0 
:48807000-4881e000 r-xp 00000000 08:06 960805     /lib/libpthread-2.14.90.so
:4881e000-4881f000 r--p 00016000 08:06 960805     /lib/libpthread-2.14.90.so
:4881f000-48820000 rw-p 00017000 08:06 960805     /lib/libpthread-2.14.90.so
:48820000-48822000 rw-p 00000000 00:00 0 
:48843000-4884b000 r-xp 00000000 08:06 960813     /lib/librt-2.14.90.so
:4884b000-4884c000 r--p 00007000 08:06 960813     /lib/librt-2.14.90.so
:4884c000-4884d000 rw-p 00008000 08:06 960813     /lib/librt-2.14.90.so
:48889000-489a9000 r-xp 00000000 08:06 960814     /lib/libglib-2.0.so.0.3000.3
:489a9000-489aa000 r--p 00120000 08:06 960814     /lib/libglib-2.0.so.0.3000.3
:489aa000-489ab000 rw-p 00121000 08:06 960814     /lib/libglib-2.0.so.0.3000.3
:b770c000-b7717000 r-xp 00000000 08:06 920038     /lib/libnss_files-2.14.90.so
:b7717000-b7718000 r--p 0000a000 08:06 920038     /lib/libnss_files-2.14.90.so
:b7718000-b7719000 rw-p 0000b000 08:06 920038     /lib/libnss_files-2.14.90.so
:b7719000-b771b000 rw-p 00000000 00:00 0 
:b773c000-b7743000 r--s 00000000 08:06 551228     /usr/lib/gconv/gconv-modules.cache
:b7743000-b7744000 rw-p 00000000 00:00 0 
:b7744000-b7745000 r-xp 00000000 00:00 0          [vdso]
:bf8f0000-bf911000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: db689d63-5871-43e8-8c78-d1c1b134489d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2678.00
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           U7300  @ 1.30GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1300
:System Memory: 4001
:System Swap: 4095
:Vendor: ASUSTeK Computer Inc.
:System: UL20A 1.0
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6505:4194:4163:5349) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10818:4163:6242) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4163:6242) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4163:7847) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10519:4163:7847) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(5772:43:6715:6793) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10541:4163:7847) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10558:4163:5347) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10536:4163:7847) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10549:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4163:7847) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4163:7847) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10553:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4163:7847) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:7847) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 5226754 2714480 2452320 1313280 943902 943902
:/dev/sda7 /home ext4 4096 4096 41773341 16611227 14519866 10461184 10124749 10124749
:

var_log_messages:
:Jun 22 23:41:27 asus kernel: [79848.204183] gam_server[1707]: segfault at 49 ip 08052218 sp bf90ea10 error 4 in gam_server[8048000+16000]
:Jun 22 23:41:28 asus abrt[16704]: Saved core dump of pid 1707 (/usr/libexec/gam_server) to /var/spool/abrt/ccpp-2012-06-22-23:41:27-1707 (507904 bytes)
Comment 1 b.m.kast 2012-06-22 16:17:11 EDT
Created attachment 593821 [details]
File: backtrace
Comment 2 b.m.kast 2012-06-22 16:17:15 EDT
Created attachment 593822 [details]
File: coredump
Comment 3 Fedora End Of Life 2013-01-16 14:01:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 18:02:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.